#product_comments_block_extra {
	padding:10px 0 0 0;
	border-top:1px solid #ccc;
	font-weight: bold;
	font-size:12px;
	line-height:18px
}
	
#product_comments_block_extra a {
    padding-left: 10px;
	text-decoration: none;
	background: url(img/bg_li.png) no-repeat scroll 1px 45% #fff;

}

#product_comments_block_extra a:hover {text-decoration: underline}

#product_comments_block_extra .comments_note {margin-bottom:5px}
#product_comments_block_extra .comments_note span,
#product_comments_block_extra .star_content {float:left}
#product_comments_block_extra .star_content {margin-top:2px}

#product_comments_block_extra div.star {background: url(img/star.gif) no-repeat scroll 0 0 transparent}

#product_comments_block_extra div.star_on {background: url(img/star.gif) no-repeat scroll 0 -12px transparent}

#product_comments_block_extra .comments_advices {clear:both;}

/* pop-in add grade/advice ********************************************************************* */
#fancybox-wrap { width:585px }
#fancybox-content {
	width:585px;
	border-width:0
}

#new_comment_form {
	color: #333;
	text-align: left;
	background-color: #fff
}
#new_comment_form .title {
	padding:10px;
	font-size: 13px;
	color: #fff;
	text-transform: uppercase;
	background: #333
}
#new_comment_form ul.grade_content {list-style-type:none}
#new_comment_form .grade_content li {width:50%}
#new_comment_form .product {padding:15px}
#new_comment_form .product img {
	float:left;
   border: 1px solid #ccc;
}
#new_comment_form .product .product_desc {
	float:left;
	margin-left:15px;
	width:300px;
	line-height:18px;
	color:#666
}
#new_comment_form .product .product_desc .product_name {
	padding-bottom:5px;
	font-size:13px;
	color:#000
}

#new_comment_form .grade_content {margin:0 0 20px 0}
#new_comment_form .grade_content span,
#new_comment_form .grade_content span {
	display:inline-block;
	padding:0 10px;
	width:150px;/* 160 */
	font-weight:bold
}
#new_comment_form .grade_content .cancel {margin-right:5px}

.new_comment_form_content {
	padding:15px;
	background:#f8f8f8
}
.new_comment_form_content .intro_form {
	padding-bottom: 10px;
	font-weight: bold;
	font-size: 12px
}
.panel-review-vote .cancel {
  display: none;
}
#new_comment_form textarea {
	padding: 0 5px;
	height: 80px;
	border: 1px solid #ccc;
	background: #fff;
}

#new_comment_form .submit {
	margin-top:20px;
	padding:0;
	font-size:13px;
	text-align:right
}

#new_comment_form #criterions_list li {
	margin-bottom: 10px;
}

#new_comment_form #new_comment_form_footer {
	margin-top: 20px;
	font-size: 12px;
}

/* TAB COMMENTS ******************************************************************************** */
#product_comments_block_tab {margin:0 0 20px 0}

#product_comments_block_tab div.comment {
	margin:0 0 10px 0;
	padding: 5px;
	border-bottom: 1px dotted #ccc
}

#product_comments_block_tab div.comment div.comment_author {
	float: left;
	padding-right:25px;
	width: 140px;/* 165 */
	line-height:18px
}
#product_comments_block_tab div.comment div.comment_author span {font-weight:bold;}
#product_comments_block_tab div.comment div.comment_author span,
#product_comments_block_tab div.comment .star_content {
	float:left;
}
#product_comments_block_tab div.comment .star_content {margin: 0 0 0 5px}
#product_comments_block_tab .comment_author_infos {clear:both}
#product_comments_block_tab .comment_author_infos em {color:#999}

#product_comments_block_tab div.comment div.comment_details {
	float: left;
	overflow:hidden;
	width: 360px
}
#product_comments_block_tab div.comment_details .title_block, #product_comments_block_tab div.comment_details h4  {padding-bottom:10px}
#product_comments_block_tab div.comment_details p {padding-bottom:10px}
#product_comments_block_tab div.comment_details ul {
	list-style-type:none;
	margin:0
}
#product_comments_block_tab div.comment_details li {
	padding:2px 0 2px 12px;
	background:url(img/bg_li.png) no-repeat 1px 45% #fff
}

#product_comments_block_tab a {
	text-decoration: none;
	font-weight: bold
}

#product_comments_block_tab a:hover {text-decoration: underline}

#product_comments_block_tab button.usefulness_btn {
	cursor: pointer;
	margin:0 0 0 5px;
	display: inline-block;
	padding: 0 2px;
	border: 1px solid #CC9900;
	border-radius: 3px 3px 3px 3px;
	color: #000;
	font-weight: bold;
	background: url("img/bg_bt.gif") repeat-x scroll 0 0 #F4B61B
}
#product_comments_block_tab button.usefulness_btn:hover {background-position: left -50px}
#product_comments_block_tab button.usefulness_btn:active {background-position: left -100px}

#product_comments_block_tab span.report_btn {cursor: pointer}
#product_comments_block_tab span.report_btn:hover {text-decoration:underline}

.fl { float: left; }
.fr { float: right; }
.cancel, .star {
    cursor: pointer;
    float: left;
    height: 20px;
    margin: 0 1px 0 0;
    overflow: hidden;
    width: 16px;
}
.star_content {
  text-align: center;
}
.cancel, .cancel a {
  background: rgba(0, 0, 0, 0) url("../../modules/productcomments/img/delete.gif") no-repeat scroll 0 -16px !important;
}
.star {
  cursor: pointer;
  display: inline-block;
  float: none;
  font-size: 14px;
  font-weight: normal;
  overflow: hidden;
  position: relative;
  top: 0;
  width: 14px;
  height: auto;
}
  .star a {
    display: block;
    position: absolute;
    text-indent: -5000px; }

div.star:after {
  content: "\f006";
  font-family: "FontAwesome";
  display: inline-block;
  color: #EEC522; 
}

  div.star.star_on:after {
    content: "\f005";
    font-family: "FontAwesome";
    display: inline-block;
    color: #EEC522; }

div.star.star_hover:after {
  content: "\f005";
  font-family: "FontAwesome";
  display: inline-block;
  color: #EEC522; }